﻿body
{
    margin: 0;
    font-family: 'Lato' ,sans-serif;
    font-size: 14.5px;
    line-height: 23px;
    background-color: #ffffff;
    text-align: justify;
}
/* =============================================Header============================================================= */
Header
{
    background: linear-gradient(to right , #Ffffff, #C9E79E,#8ABD3A);
}
footer
{
    background: linear-gradient(to right , #Ffffff, #C9E79E,#8ABD3A);
}

.footer-text
{
    padding: 0px 2px 14px 18px;
    color: #273268;
    text-transform: none;
    margin: 2px 0 0 0;
}
nav.nav.footer-nav
{
    float: none;
    margin: 0 0 9px;
}
nav.footer-nav
{
    float: right;
    overflow: hidden;
}
.menu-item
{
    color: rgb(39, 86, 122);
}
.nav
{
    margin-left: 0;
    list-style: none;
}
nav, section
{
    display: block;
}
nav.nav.footer-nav ul li:first-child
{
    margin: 0;
}
nav.nav.footer-nav ul li
{
    float: none;
    display: inline-block;
    padding: 0;
    text-transform: none;
    margin: 0 0 0 9px;
    padding: 0;
}
nav.footer-nav ul li
{
    float: left;
    margin: 0;
    padding-left: 15px;
    list-style-type: none;
}
li
{
    line-height: 23px;
}
.li
{
    color: #1570A6;
}
.salhe
{
    height: auto !important;
}
.nav-tabs
{
    border-bottom: 0px solid #ddd !important;
}
.nav > li > a .active
{
    background-color: #1570A6;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
    color: #002060 !important;
    cursor: default !important;
    background-color: #ffffff !important;
    border: 1px solid #ddd !important;
    border-bottom-color: transparent !important;
}
.nav-tabs > li
{
    float: left;
    margin-bottom: -1px;
}
.nav > li
{
    position: relative;
    display: block;
    border-right: 1px solid #FFFFFF;
}
address
{
    background: #BCDF8A;
    border-radius: 3px;
    padding: 20px 0 20px 0;
    color: #273268;
    text-align: center;
}
address .extra-wrap
{
    background-color: #91C245;
    background-repeat: repeat-x;
    border-radius: 3px 3px 0 0;
    color: #ffffff;
    padding: 6px 0;
    margin: -20px 0 15px;
}

.blockquote-reverse, blockquote.pull-right
{
    border-right: 0px solid #eee !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a
{
    background-image: linear-gradient(to bottom,#1570A6 0,#1570A6 100%) !important;
}
.navbar
{
    position: relative;
    min-height: 40px;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
}
#custom-bootstrap-menu.navbar-default .navbar-brand
{
    color: rgba(21, 112, 166, 1);
}
#custom-bootstrap-menu.navbar-default
{
    font-size: 17px;
    background-color: rgb(170, 210, 108);
    border-width: 1px;
    border-radius: 4px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a
{
    color: #273268;
    background-color: rgba(248, 248, 248, 0);
    border-right: 1px solid #FFFFFF;
}
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:hover, #custom-bootstrap-menu.navbar-default .navbar-nav > li > a:focus
{
    color: #002060;
    background-color: #ffffff;
}
#custom-bootstrap-menu.navbar-default .navbar-nav > .active > a, #custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:, #custom-bootstrap-menu.navbar-default .navbar-nav > .active > a:focus
{
    color: #002060;
    background-color: #ffffff;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle
{
    border-color: #FFFFFF;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover, #custom-bootstrap-menu.navbar-default .navbar-toggle:focus
{
    background: #ffffff;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar
{
    background-color: #ffffff;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar, #custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar
{
    background-color: #AAD26C;
}
blockquote
{
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 0px solid #eee;
    font-size: 15.5px;
    line-height: 23px;
}

.lessspace
{
    padding: 0px 20px !imporatnt;
}
.menu
{
    font-size: 12.5px;
}

.headtext
{
    font-size: 36px;
    color: #273268;
}
@media (min-width: 992px)
{
    .col-md-2
    {
        width: 12.666667%;
    }
}

hr
{
    margin-top: -1px;
    margin-bottom: 16px;
    border: 0;
    border-top: 2px solid #8CBE3E;
    width: 348px;
    margin: 0 0 0 4px;
}
.con
{
    font-size: 33px;
    color: #273268;
}
@media screen and (max-width: 360px)
{
    hr
    {
        display: none;
    }
    .l1
    {
        margin: 0px 0px 0px -12px;
    }
    .l2
    {
        margin: 0px 0px 0px -4px;
    }
    .l3
    {
        margin: 0px 0px 0px -8px;
    }
    .l4
    {
        margin: 0px 0px 0px -3px;
    }
    .l5
    {
        margin: 0px 0px 0px 0px;
    }
    .m1
    {
        height: auto !important;
    }
    .cp
    {
        background: linear-gradient(to right, #FFF, #C9E79E, #8ABD3A) repeat scroll 0% 0% transparent;
        width: 95.8% !important;
    }
    #custom-bootstrap-menu.navbar-default .navbar-nav > li > a
    {
        color: #273268;
        background-color: rgba(248, 248, 248, 0);
        border-right: 0px solid #FFFFFF !important;
    }
    .nav > li
    {
        position: relative;
        display: block;
        border-right: 0px solid #FFFFFF !important;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    
    margin-left: -1px !important;
}

}

.container-fluid
{
    padding-left: 0px !important;
}
.navbar-brand
{
    padding: 0px 0px !important;
}
.navbar-collapse
{
    padding-right: 15px;
    padding-left: 0px !important;
}
.navbar-nav > li > a
{
    padding-top: 12px !important;
    padding-bottom: 6px !important;
}

.m1
{
    height: 40px;
}
.cp
{
    background: linear-gradient(to right , #Ffffff, #C9E79E,#8ABD3A);
    width: 98.8%;
}
